-- 基础信息
base_info = {
	group_id = 199002166
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 166001, gadget_id = 70310332, pos = { x = 489.204, y = 130.910, z = -452.773 }, rot = { x = 0.000, y = 18.748, z = 0.000 }, level = 1, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 166002, gadget_id = 70310332, pos = { x = 490.830, y = 128.691, z = -450.002 }, rot = { x = 354.729, y = 219.674, z = 0.000 }, level = 1, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 166003, gadget_id = 70310332, pos = { x = 497.619, y = 128.019, z = -448.892 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 166004, gadget_id = 70310332, pos = { x = 499.673, y = 126.780, z = -438.794 }, rot = { x = 0.000, y = 208.580, z = 0.000 }, level = 1, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 166005, gadget_id = 70310332, pos = { x = 492.924, y = 128.680, z = -438.767 }, rot = { x = 0.000, y = 35.595, z = 0.000 }, level = 1, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 166001, 166002, 166003, 166004, 166005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
